/* 
Theme Name:Jannah Child theme
Theme URI:http://wpdevelopers.com/
Description:Child theme made by WP Developers
Author:WP Developers
Author URI:http://wpdevelopers.com/
Template:jannah
Version:1.0
*/



/*typography*/
nav.main-nav .menu > li, 
.wf-active h1, 
.wf-active h2, 
.wf-active h3, 
.wf-active h4, 
.wf-active h5, 
.wf-active h6,
#tie-body #related-posts h3 {
	font-family:'Merriweather', Georgia, serif;
}

*::selection {
  color:#fff !important;
  background:#87A2D0 !important;
  opacity:.5;
}
/*links*/
.entry-content a,
h2.post-title a,
#tie-body #related-posts h3 a {
	color:#074079;
	font-weight:bold;
	opacity:1.0 !important;	
}
.entry-content a:hover,
h2.post-title a:hover,
#tie-body #related-posts h3 a:hover {
	color:#7D042F;	
	opacity:1.0 !important;	
}
nav.main-nav .menu > li {
	text-transform:uppercase;	
}

/*header*/
#logo {
	margin:0 auto !important;	
}
#search #search-input {
	font-family:Arial, sans-serif;
	font-weight:200;
}
#search #search-input::placeholder,
#search #search-submit .fa, 
#search .fa-before:before {
	color:#ccc;	
}
#search #search-input:focus::placeholder,
#search:hover #search-input:focus::placeholder {
	color:transparent;	
}
#search #search-input:hover::placeholder,
#search #search-input:focus,
#search #search-submit .fa:hover, 
#search #search-submit .fa-before:hover::before {
	color:#fff;
}
.breaking-title:before,
.breaking-news-nav li:hover {
	background:#7D042F;	
}

/*home page blocks*/

/*top slider*/
.tie-slider-nav li span {
	color:#074079;	
    background-color:#fff;
	border:1px solid #074079;
	border-radius:3px 0 0 3px;
}
.tie-slider-nav li span:hover {
    background:#074079;
    color:#fff;
}
.tie-slider-nav li span {
	border-right:none;
}
.tie-slider-nav li:first-child span {
	border-left:none;
	border-radius:0 3px 3px 0;
}

.home .grid-slider-wrapper .thumb-title,
.main-slider .thumb-meta {
	text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}
.home .grid-slider-wrapper .thumb-title {
	font-size:18px;	
}
#tiepost-112575-section-3866,
#tiepost-112575-section-3805,
#tiepost-112575-section-3332 {
	overflow:hidden;
	width:33%;
	float:left;	
	display:inline-block;
	margin:0;
	padding:0;
}
#tiepost-112575-section-3866.container {
	padding:0 0 0 30px;
	background-color:#fff;
}
#tiepost-112575-section-3805.container {
	margin:0 auto;
	padding:0 30px;
	background-color:#fff;
}
#tiepost-112575-section-3332.container {
	padding:0 30px 0 0;
	float:right;
	background-color:#fff;
}
#tiepost-112575-section-3866 li.post-item,
#tiepost-112575-section-3805 li.post-item,
#tiepost-112575-section-3332 li.post-item {
    width: 100%;
    display: block;
    clear: both;
	overflow:hidden;
}
#tie-body .mag-box-title {
	padding:0;
}
#tie-body .mag-box-title h3 {
	line-height:1;	
	width:100%;	
}
#tie-body .mag-box-title h3 a,
#tie-block_2094 .mag-box-title h3 {
	display:block;
	width:100%;	
	padding:10px;
}
.big-posts-box .posts-items li .post-title {
	font-size:18px;
}
.home ul.posts-items li.post-item:not(:last-child):after {
	content:"";
	width:80%;
	height:1px;
	display:block;
	clear:both;
	float:none;
    border:0;
    background-image:linear-gradient(to right, #ccc, #333, #ccc);
	margin:0 auto 40px auto;
    position:relative;
    top:20px;
}
/*channel color changes*/

/*defaults and home*/
/*top nav*/
#main-nav,
#main-nav .main-menu-wrapper,
#main-nav.fixed-nav,
.main-menu .menu>li.tie-current-menu>a:after {
    background-color:#074079; 
}
#main-nav .menu > li.tie-current-menu {
	border-color:#074079;
}
#main-nav .menu > li.tie-current-menu > a,
#main-nav .menu > li:hover > a {
	background-color:#fff;
	color:#074079; 	
}
/*block titles*/
#tie-body .mag-box-title,
#tie-body .mag-box-title:hover {
	background-color:#074079; 
	color:#fff;
	border-radius:3px;
}
/*post category links in blocks*/
.post-cat,
#tie-block_2455 .post-cat, 
#tie-block_2455 .tie-slider-nav li > span:hover, 
#tie-block_2455 .button {
	background-color:#074079;	
	color:#fff;
	border:1px solid #074079; 
	border-color:#074079;
	border-radius:3px;
}
/*read more and go to top links*/
.button {
	background-color:#074079;	
	color:#fff;
	border:1px solid #074079; 
	border-radius:3px;
}
.button:hover {
	background-color:#fff;	
	color:#074079;
}
#go-to-top {
	background-color:#074079;	
	color:#fff;
	border:1px solid #fff; 
	border-radius:3px;
}
#go-to-top:hover {
	background-color:#fff;	
	color:#074079;
	border-color:#074079;

}
/*pagination*/
.pages-numbers a:not(:hover),
.pages-nav a {
	background-color:#fff;	
	color:#074079;
	border-color:#074079;
	border-radius:3px;
}
.pages-numbers li.current span {
	background-color:#074079;	
	color:#fff;
	border-color:#074079;
}
.pages-nav a:hover {
	background-color:#074079;	
	color:#fff;
	border-color:#074079;
}
.pages-nav-item {
	background-color:#fff;	
	color:#074079;
	border-color:#fff;
	font-weight:bold;
}
/*footer*/
#site-info {
	background-color:#074079;
	color:#fff;
}
.site-info .social-icons li a span {
	color:#fff;	
}
/*news*/
/*top nav*/
.category-news #main-nav,
.category-news #main-nav .main-menu-wrapper,
.category-news #main-nav.fixed-nav,
.category-news .main-menu .menu>li.tie-current-menu>a:after,
.news #main-nav,
.news #main-nav .main-menu-wrapper,
.news #main-nav.fixed-nav,
.news .main-menu .menu>li.tie-current-menu>a:after {
    background-color:#7D042F; 
}
.category-news #main-nav .menu > li.tie-current-menu,
.news #main-nav .menu > li.tie-current-menu {
	border-color:#7D042F;
}
.category-news #main-nav .menu > li.tie-current-menu > a,
.news #main-nav .menu > li.tie-current-menu > a {
	color:#7D042F; 	
	border-color:#7D042F;
}
#main-nav .menu > li#menu-item-86199:hover a {
	color:#7D042F; 	
}
/*home page blocks*/
#tie-body.category-news .mag-box-title,
#tie-body.home #tie-block_2351 .mag-box-title,
#tie-body.category-news .mag-box-title:hover,
#tie-body.home #tie-block_2351 .mag-box-title:hover,
#tie-body.home #tie-block_2351 .mag-box-title {
	background-color:#7D042F; 
}
/*category title*/
.category-news h1.page-title {
	color:#7D042F;
}
/*post category links in blocks*/
.category-news .post-cat,
.news .post-cat {
	background-color:#7D042F;	
	border-color:#7D042F;
}
/*read more and go to top links*/
.category-news:not(.post-item) .button,
.category-news .button,
.category-news .button {
	background-color:#7D042F;	
	border:1px solid #7D042F; 
}
.category-news:not(.post-item) .button:hover,
.category-news .button:hover,
.news .button:hover {
	color:#7D042F;
	background-color:#fff;
}
.category-news #go-to-top,
.news #go-to-top {
	background-color:#7D042F;	
}
.category-news #go-to-top:hover,
.news #go-to-top:hover {
	color:#7D042F;
	background-color:#fff;
	border-color:#7D042F;
}
/*pagination*/
.category-news .pages-numbers a:not(:hover),
.category-news .pages-nav a,
.news .pages-numbers a:not(:hover),
.news .pages-nav a {
	color:#7D042F;
	border-color:#7D042F;
}
.category-news .pages-numbers li.current span,
.news .pages-numbers li.current span {
	background-color:#7D042F;	
	border-color:#7D042F;
}
.category-news .pages-nav a:hover,
.news .pages-nav a:hover {
	color:#fff;
	background-color:#7D042F;	
	border-color:#7D042F;
}
.category-news .pages-nav-item,
.news .pages-nav-item {
	color:#7D042F;
}
/*footer*/
.category-news #site-info,
.news #site-info {
	background-color:#7D042F;
}
/*politics*/
/*top nav*/
.category-politics #main-nav,
.category-politics #main-nav .main-menu-wrapper,
.category-politics #main-nav.fixed-nav,
.category-politics .main-menu .menu>li.tie-current-menu>a:after,
.politics #main-nav,
.politics #main-nav .main-menu-wrapper,
.politics #main-nav.fixed-nav,
.politics .main-menu .menu>li.tie-current-menu>a:after {
    background-color:#0B5606; 
}
.category-politics #main-nav .menu > li.tie-current-menu,
.politics #main-nav .menu > li.tie-current-menu {
	border-color:#0B5606;
}
.category-politics #main-nav .menu > li.tie-current-menu > a,
.politics #main-nav .menu > li.tie-current-menu > a {
	color:#0B5606; 	
	border-color:#0B5606;
}
#main-nav .menu > li#menu-item-86547:hover a {
	color:#0B5606; 	
}
/*category title*/
.category-politics h1.page-title {
	color:#0B5606;
}
/*block titles*/
#tie-body.category-politics .mag-box-title,
#tie-body.home #tie-block_1547 .mag-box-title,
#tie-body.category-politics .mag-box-title:hover,
#tie-body.home #tie-block_1547 .mag-box-title:hover {
	background-color:#0B5606; 
}
/*post category links in blocks*/
.category-politics .post-cat,
.politics .post-cat {
	background-color:#0B5606;	
	border-color:#0B5606;
}
/*read more and go to top links*/
.category-politics:not(.post-item) .button,
.category-politics .button,
.category-politics .button {
	background-color:#0B5606;	
	border:1px solid #0B5606; 
}
.category-politics:not(.post-item) .button:hover,
.category-politics .button:hover,
.politics .button:hover {
	color:#0B5606;
	background-color:#fff;
}
.category-politics #go-to-top,
.politics #go-to-top {
	background-color:#0B5606;	
}
.category-politics #go-to-top:hover,
.politics #go-to-top:hover {
	color:#0B5606;
	background-color:#fff;
	border-color:#0B5606;
}
/*pagination*/
.category-politics .pages-numbers a:not(:hover),
.category-politics .pages-nav a,
.politics .pages-numbers a:not(:hover),
.politics .pages-nav a {
	color:#0B5606;
	border-color:#0B5606;
}
.category-politics .pages-numbers li.current span,
.politics .pages-numbers li.current span {
	background-color:#0B5606;	
	border-color:#0B5606;
}
.category-politics .pages-nav a:hover,
.politics .pages-nav a:hover {
	color:#fff;
	background-color:#0B5606;	
	border-color:#0B5606;
}
.category-politics .pages-nav-item,
.politics .pages-nav-item {
	color:#0B5606;
}
/*footer*/
.category-politics #site-info,
.politics #site-info {
	background-color:#0B5606;
}
/*culture*/
/*top nav*/
.category-culture #main-nav,
.category-culture #main-nav .main-menu-wrapper,
.category-culture #main-nav.fixed-nav,
.category-culture .main-menu .menu>li.tie-current-menu>a:after,
.culture #main-nav,
.culture #main-nav .main-menu-wrapper,
.culture #main-nav.fixed-nav,
.culture .main-menu .menu>li.tie-current-menu>a:after {
    background-color:#540088; 
}
.category-culture #main-nav .menu > li.tie-current-menu,
.culture #main-nav .menu > li.tie-current-menu {
	border-color:#540088;
}
.category-culture #main-nav .menu > li.tie-current-menu > a,
.culture #main-nav .menu > li.tie-current-menu > a {
	color:#540088; 	
	border-color:#540088;
}
#main-nav .menu > li#menu-item-86548:hover a {
	color:#540088; 	
}
/*category title*/
.category-culture h1.page-title {
	color:#540088;
}
/*post category links in blocks*/
.category-culture .post-cat,
.culture .post-cat {
	background-color:#540088;	
	border-color:#540088;
}
/*read more and go to top links*/
.category-culture:not(.post-item) .button,
.category-culture .button,
.culture .button {
	background-color:#540088;	
	border:1px solid #540088; 
}
.category-culture:not(.post-item) .button:hover,
.category-culture .button:hover,
.culture .button:hover {
	color:#540088;
	background-color:#fff;
}
.category-culture #go-to-top,
.culture #go-to-top {
	background-color:#540088;	
}
.category-culture #go-to-top:hover,
.culture #go-to-top:hover {
	color:#540088;
	background-color:#fff;
	border-color:#540088;
}
/*pagination*/
.category-culture .pages-numbers a:not(:hover),
.category-culture .pages-nav a,
.culture .pages-numbers a:not(:hover),
.culture .pages-nav a {
	color:#540088;
	border-color:#540088;
}
.category-culture .pages-numbers li.current span,
.culture .pages-numbers li.current span {
	background-color:#540088;	
	border-color:#540088;
}
.category-culture .pages-nav a:hover,
.culture .pages-nav a:hover {
	color:#fff;
	background-color:#540088;	
	border-color:#540088;
}
.category-culture .pages-nav-item,
.culture .pages-nav-item {
	color:#540088;
}
/*footer*/
.category-culture #site-info,
.culture #site-info {
	background-color:#540088;
}
/*2nd amendment*/
/*top nav*/
.category-secondamendment #main-nav,
.category-secondamendment #main-nav .main-menu-wrapper,
.category-secondamendment #main-nav.fixed-nav,
.category-secondamendment .main-menu .menu>li.tie-current-menu>a:after,
.secondamendment #main-nav,
.secondamendment #main-nav .main-menu-wrapper,
.secondamendment #main-nav.fixed-nav,
.secondamendment .main-menu .menu>li.tie-current-menu>a:after {
    background-color:#947004; 
}
.category-secondamendment #main-nav .menu > li.tie-current-menu,
.secondamendment #main-nav .menu > li.tie-current-menu {
	border-color:#947004;
}
.category-secondamendment #main-nav .menu > li.tie-current-menu > a,
.secondamendment #main-nav .menu > li.tie-current-menu > a {
	color:#947004; 	
	border-color:#947004;
}
#main-nav .menu > li#menu-item-112571:hover a {
	color:#947004; 	
}
/*category title*/
.category-secondamendment h1.page-title {
	color:#947004;
}
/*post category links in blocks*/
.category-secondamendment .post-cat,
.secondamendment .post-cat {
	background-color:#947004;	
	border-color:#947004;
}
/*read more and go to top links*/
.category-secondamendment:not(.post-item) .button,
.category-secondamendment .button,
.secondamendment .button {
	background-color:#947004;	
	border:1px solid #947004; 
	color:#fff;
}
.category-secondamendment:not(.post-item) .button:hover,
.secondamendment .button:hover {
	color:#947004;
	background-color:#fff;
}
.category-secondamendment #go-to-top,
.secondamendment #go-to-top {
	background-color:#947004;	
	border:1px solid #fff; 
}
.category-secondamendment #go-to-top:hover,
.secondamendment #go-to-top:hover {
	color:#947004;
	background-color:#fff;
	border-color:#947004;
}
/*pagination*/
.category-secondamendment .pages-numbers a:not(:hover),
.category-secondamendment .pages-nav a,
.secondamendment .pages-numbers a:not(:hover),
.secondamendment .pages-nav a {
	color:#947004;
	border-color:#947004;
}
.category-secondamendment .pages-numbers li.current span,
.secondamendment .pages-numbers li.current span {
	background-color:#947004;	
	border-color:#947004;
}
.category-secondamendment .pages-nav a:hover,
.secondamendment .pages-nav a:hover {
	color:#fff;
	background-color:#947004;	
	border-color:#947004;
}
.category-secondamendment .pages-nav-item,
.secondamendment .pages-nav-item {
	color:#947004;
}
/*footer*/
.category-secondamendment #site-info,
.secondamendment #site-info {
	background-color:#947004;
}
/*christianity*/
/*top nav*/
.category-christianity #main-nav,
.category-christianity #main-nav .main-menu-wrapper,
.category-christianity #main-nav.fixed-nav,
.category-christianity .main-menu .menu>li.tie-current-menu>a:after,
.christianity #main-nav,
.christianity #main-nav .main-menu-wrapper,
.christianity #main-nav.fixed-nav,
.christianity .main-menu .menu>li.tie-current-menu>a:after {
    background-color:#666; 
}
.category-christianity #main-nav .menu > li.tie-current-menu,
.christianity #main-nav .menu > li.tie-current-menu {
	border-color:#666;
}
.category-christianity #main-nav .menu > li.tie-current-menu > a,
.christianity #main-nav .menu > li.tie-current-menu > a {
	color:#666; 	
	border-color:#666;
}
#main-nav .menu > li#menu-item-86546:hover a {
	color:#666; 	
}
/*category title*/
.category-christianity h1.page-title {
	color:#666;
}
/*post category links in blocks*/
.category-christianity .post-cat,
.christianity .post-cat {
	background-color:#666;	
	border-color:#666;
}
/*read more and go to top links*/
.category-christianity:not(.post-item) .button,
.category-christianity .button,
.christianity .button {
	background-color:#666;	
	border:1px solid #666; 
	color:#fff;
}
.category-christianity:not(.post-item) .button:hover,
.christianity .button:hover {
	color:#666;
	background-color:#fff;
}
.category-christianity #go-to-top,
.christianity #go-to-top {
	background-color:#666;	
	border:1px solid #fff; 
}
.category-christianity #go-to-top:hover,
.christianity #go-to-top:hover {
	color:#666;
	background-color:#fff;
	border-color:#666;
}
/*pagination*/
.category-christianity .pages-numbers a:not(:hover),
.category-christianity .pages-nav a,
.christianity .pages-numbers a:not(:hover),
.christianity .pages-nav a {
	color:#666;
	border-color:#666;
}
.category-christianity .pages-numbers li.current span,
.christianity .pages-numbers li.current span {
	background-color:#666;	
	border-color:#666;
}
.category-christianity .pages-nav a:hover,
.christianity .pages-nav a:hover {
	color:#fff;
	background-color:#666;	
	border-color:#666;
}
.category-christianity .pages-nav-item,
.christianity .pages-nav-item {
	color:#666;
}
/*footer*/
.category-christianity #site-info,
.christianity #site-info {
	background-color:#666;
}
/*videos*/
/*top nav*/
.category-videos #main-nav,
.category-videos #main-nav .main-menu-wrapper,
.category-videos #main-nav.fixed-nav,
.category-videos .main-menu .menu>li.tie-current-menu>a:after,
.videos #main-nav,
.videos #main-nav .main-menu-wrapper,
.videos #main-nav.fixed-nav,
.videos .main-menu .menu>li.tie-current-menu>a:after {
    background-color:#0F7277; 
}
.category-videos #main-nav .menu > li.tie-current-menu,
.videos #main-nav .menu > li.tie-current-menu {
	border-color:#0F7277;
}
.category-videos #main-nav .menu > li.tie-current-menu > a,
.videos #main-nav .menu > li.tie-current-menu > a {
	color:#0F7277; 	
	border-color:#0F7277;
}
#main-nav .menu > li#menu-item-86317:hover a {
	color:#0F7277; 	
}
/*category title*/
.category-videos h1.page-title {
	color:#0F7277;
}
/*block titles*/
#tie-body.category-videos .mag-box-title,
#tie-body.home #tie-block_3123 .mag-box-title,
#tie-body.category-videos .mag-box-title:hover,
#tie-body.home #tie-block_3123 .mag-box-title:hover {
	background-color:#0F7277; 
}
/*post category links in blocks*/
.category-videos .post-cat,
.videos .post-cat {
	background-color:#0F7277;	
	border-color:#0F7277;
}
/*read more and go to top links*/
.category-videos:not(.post-item) .button,
.category-videos .button,
.videos .button {
	background-color:#0F7277;	
	border:1px solid #0F7277; 
}
.category-videos:not(.post-item) .button:hover,
.category-videos .button:hover,
.videos .button:hover {
	color:#0F7277;
	background-color:#fff;
}
.category-videos #go-to-top,
.videos #go-to-top {
	background-color:#0F7277;	
}
.category-videos #go-to-top:hover,
.videos #go-to-top:hover {
	color:#0F7277;
	background-color:#fff;
	border-color:#0F7277;
}
/*pagination*/
.category-videos .pages-numbers a:not(:hover),
.category-videos .pages-nav a,
.videos .pages-numbers a:not(:hover),
.videos .pages-nav a {
	color:#0F7277;
	border-color:#0F7277;
}
.category-videos .pages-numbers li.current span,
.videos .pages-numbers li.current span {
	background-color:#0F7277;	
	border-color:#0F7277;
}
.category-videos .pages-nav a:hover,
.videos .pages-nav a:hover {
	color:#fff;
	background-color:#0F7277;	
	border-color:#0F7277;
}
.category-videos .pages-nav-item,
.videos .pages-nav-item {
	color:#0F7277;
}
/*footer*/
.category-videos #site-info,
.videos #site-info {
	background-color:#0F7277;
}
/*content*/
/*.tie-icon-fire:before {
	content:"";
	height:12px;
	width:12px;
	display:inline-block;
	background:url("images/flame.png") no-repeat;
	background-size:100%;	
}
.meta-views {
	color:#D0000C;
	font-weight:bold;
}*/
.entry p,
.mag-box .post-excerpt {
	font-size:125%;	
}
#tie-body #related-posts h3 {
	padding:10px;
}
#tie-body #related-posts h3.post-title {
	padding:0;
}

/*inboxfirst signup*/
#after-content-signup {
	width:75%;
	margin:0 auto;	
}
#after-content-signup .photo-box {
	float:left;
	width:25%;	
}
#after-content-signup .photo-box img {
	margin:0;
}
#after-content-signup .text-box {
	float:left;
	width:75%;	
}
#after-content-signup h3,
#after-content-signup h4 {
	font-family:"Merriweather", Times, serif;
	margin:0;
	font-weight:normal;
	text-align:center;
}
#after-content-signup h4 {
	text-transform:uppercase;
	font-weight:900;
    font-size:100%;	
}
#after-content-signup h3 {
	margin-bottom:10px;
	color:#2c2f34;
}
#after-content-signup p {
	font-size:16px;
	line-height:1.5;
	margin:0 0 12px 12px;	
}
/*default/home*/
#after-content-signup button.ifklicked-subscribe-btn,
.home #after-content-signup button.ifklicked-subscribe-btn {
	background:#074079;
	border:1px solid #074079;
	color:#fff;
	border-radius:3px;
	margin-left:10px;
	padding:5px 10px;
	transition:all .3s;
}
#after-content-signup h4,
.home #after-content-signup h4,
#after-content-signup button.ifklicked-subscribe-btn:hover,
.home #after-content-signup button.ifklicked-subscribe-btn:hover,
#after-content-signup button.ifklicked-subscribe-btn:focus,
.home #after-content-signup button.ifklicked-subscribe-btn:focus {
	color:#074079;
	background:#fff !important;
}
/*news*/
.category-news #after-content-signup button.ifklicked-subscribe-btn,
.news #after-content-signup button.ifklicked-subscribe-btn {
	background:#7D042F;
	border:1px solid #7D042F;
}
.category-news #after-content-signup h4,
.news #after-content-signup h4,
.category-news #after-content-signup button.ifklicked-subscribe-btn:hover,
.news #after-content-signup button.ifklicked-subscribe-btn:hover,
.category-news #after-content-signup button.ifklicked-subscribe-btn:focus,
.news #after-content-signup button.ifklicked-subscribe-btn:focus {
	color:#7D042F;
}
/*politics*/
.category-politics #after-content-signup button.ifklicked-subscribe-btn,
.politics #after-content-signup button.ifklicked-subscribe-btn {
	background:#0B5606;
	border:1px solid #0B5606;
}
.category-politics #after-content-signup h4,
.politics #after-content-signup h4,
.category-politics #after-content-signup button.ifklicked-subscribe-btn:hover,
.politics #after-content-signup button.ifklicked-subscribe-btn:hover,
.category-politics #after-content-signup button.ifklicked-subscribe-btn:focus,
.politics #after-content-signup button.ifklicked-subscribe-btn:focus {
	color:#0B5606;
}
/*culture*/
.category-culture #after-content-signup button.ifklicked-subscribe-btn,
.culture #after-content-signup button.ifklicked-subscribe-btn {
	background:#540088;
	border:1px solid #540088;
}
.category-culture #after-content-signup h4,
.culture #after-content-signup h4,
.category-culture #after-content-signup button.ifklicked-subscribe-btn:hover,
.culture #after-content-signup button.ifklicked-subscribe-btn:hover,
.category-culture #after-content-signup button.ifklicked-subscribe-btn:hover,
.culture #after-content-signup button.ifklicked-subscribe-btn:hover {
	color:#540088;
}
/*second amendment*/
.category-secondamendment #after-content-signup button.ifklicked-subscribe-btn,
.secondamendment #after-content-signup button.ifklicked-subscribe-btn {
	background:#947004;
	border:1px solid #947004;
}
.category-secondamendment #after-content-signup h4,
.secondamendment #after-content-signup h4,
.category-secondamendment #after-content-signup button.ifklicked-subscribe-btn:hover,
.secondamendment #after-content-signup button.ifklicked-subscribe-btn:hover,
.category-secondamendment #after-content-signup button.ifklicked-subscribe-btn:focus,
.secondamendment #after-content-signup button.ifklicked-subscribe-btn:focus {
	color:#947004;
}
/*christianity*/
.category-christianity #after-content-signup button.ifklicked-subscribe-btn,
.christianity #after-content-signup button.ifklicked-subscribe-btn {
	background:#666;
	border:1px solid #666;
}
.category-christianity #after-content-signup h4,
.christianity #after-content-signup h4,
.category-christianity #after-content-signup button.ifklicked-subscribe-btn:hover,
.christianity #after-content-signup button.ifklicked-subscribe-btn:hover,
.category-christianity #after-content-signup button.ifklicked-subscribe-btn:focus,
.christianity #after-content-signup button.ifklicked-subscribe-btn:focus {
	color:#666;
}
/*videos*/
.category-videos #after-content-signup button.ifklicked-subscribe-btn,
.videos #after-content-signup button.ifklicked-subscribe-btn {
	background:#0F7277;
	border:1px solid #0F7277;
}
.category-videos #after-content-signup h4,
.videos #after-content-signup h4,
.category-videos #after-content-signup button.ifklicked-subscribe-btn:hover,
.videos #after-content-signup button.ifklicked-subscribe-btn:hover,
.category-videos #after-content-signup button.ifklicked-subscribe-btn:hover,
.videos #after-content-signup button.ifklicked-subscribe-btn:hover {
	color:#0F7277;
}
#after-content-signup a {
	color:#074079;
	font-weight:bold;
	text-decoration:underline;	
}
#after-content-signup #inbox-first-container {
    width: 100%;
    display: block;
    clear: both;
	padding:0;
	margin:0;
	border:none;
    height: 60px;
    overflow: hidden;
}
#after-content-signup hr {
	display:block;
    width: 90%;
    height: 3px;
	clear:both;
    background: #111;
    background-image: linear-gradient(to right, #eee, #222, #eee);
    margin:30px auto;
}
#after-content-signup input[type="text"] {
	width: 60%;
    float: left;
	margin:0 0 0 30px;
	padding:7px;
	color:#2c2f34;
	border:1px solid #666;
	border-radius:3px;
}
#after-content-signup input[type="text"]:hover,
#after-content-signup input[type="text"]:focus {
	border:1px solid #2c2f34;	
}


/*end after content signup form*/

/*sidebar*/
/*inboxfirst signup*/
#right-rail-signup {
	padding:10px;	
}
#right-rail-signup img {
	float:left;
	width:35%;
	margin:0 10px 10px 0;
}
#right-rail-signup h3,
#right-rail-signup h4 {
	font-family:"Merriweather", Times, serif;
	margin:0;
	font-weight:normal;
	text-align:center;
}
#right-rail-signup h4 {
	text-transform:uppercase;
	font-weight:900;
    font-size:100%;	
}
#right-rail-signup h3 {
	margin-bottom:10px;
	color:#2c2f34;
}
/*default/home*/
#right-rail-signup button.ifklicked-subscribe-btn,
.home #right-rail-signup button.ifklicked-subscribe-btn {
	background:#074079;
	border:1px solid #074079;
	color:#fff;
	border-radius:3px;
	margin-left:10px;
	padding:5px 10px;
	transition:all .3s;
}
#right-rail-signup h4,
.home #right-rail-signup h4,
#right-rail-signup button.ifklicked-subscribe-btn:hover,
.home #right-rail-signup button.ifklicked-subscribe-btn:hover,
#right-rail-signup button.ifklicked-subscribe-btn:focus,
.home #right-rail-signup button.ifklicked-subscribe-btn:focus {
	color:#074079;
	background:#fff !important;
}
/*news*/
.category-news #right-rail-signup button.ifklicked-subscribe-btn,
.news #right-rail-signup button.ifklicked-subscribe-btn {
	background:#7D042F;
	border:1px solid #7D042F;
}
.category-news #right-rail-signup h4,
.news #right-rail-signup h4,
.category-news #right-rail-signup button.ifklicked-subscribe-btn:hover,
.news #right-rail-signup button.ifklicked-subscribe-btn:hover,
.category-news #right-rail-signup button.ifklicked-subscribe-btn:focus,
.news #right-rail-signup button.ifklicked-subscribe-btn:focus {
	color:#7D042F;
}
/*politics*/
.category-politics #right-rail-signup button.ifklicked-subscribe-btn,
.politics #right-rail-signup button.ifklicked-subscribe-btn {
	background:#0B5606;
	border:1px solid #0B5606;
}
.category-politics #right-rail-signup h4,
.politics #right-rail-signup h4,
.category-politics #right-rail-signup button.ifklicked-subscribe-btn:hover,
.politics #right-rail-signup button.ifklicked-subscribe-btn:hover,
.category-politics #right-rail-signup button.ifklicked-subscribe-btn:focus,
.politics #right-rail-signup button.ifklicked-subscribe-btn:focus {
	color:#0B5606;
}
/*culture*/
.category-culture #right-rail-signup button.ifklicked-subscribe-btn,
.culture #right-rail-signup button.ifklicked-subscribe-btn {
	background:#540088;
	border:1px solid #540088;
}
.category-culture #right-rail-signup h4,
.culture #right-rail-signup h4,
.category-culture #right-rail-signup button.ifklicked-subscribe-btn:hover,
.culture #right-rail-signup button.ifklicked-subscribe-btn:hover,
.category-culture #right-rail-signup button.ifklicked-subscribe-btn:hover,
.culture #right-rail-signup button.ifklicked-subscribe-btn:hover {
	color:#540088;
}
/*second amendment*/
.category-secondamendment #right-rail-signup button.ifklicked-subscribe-btn,
.secondamendment #right-rail-signup button.ifklicked-subscribe-btn {
	background:#947004;
	border:1px solid #947004;
}
.category-secondamendment #right-rail-signup h4,
.secondamendment #right-rail-signup h4,
.category-secondamendment #right-rail-signup button.ifklicked-subscribe-btn:hover,
.secondamendment #right-rail-signup button.ifklicked-subscribe-btn:hover,
.category-secondamendment #right-rail-signup button.ifklicked-subscribe-btn:focus,
.secondamendment #right-rail-signup button.ifklicked-subscribe-btn:focus {
	color:#947004;
}
/*christianity*/
.category-christianity #right-rail-signup button.ifklicked-subscribe-btn,
.christianity #right-rail-signup button.ifklicked-subscribe-btn {
	background:#666;
	border:1px solid #666;
}
.category-christianity #right-rail-signup h4,
.christianity #right-rail-signup h4,
.category-christianity #right-rail-signup button.ifklicked-subscribe-btn:hover,
.christianity #right-rail-signup button.ifklicked-subscribe-btn:hover,
.category-christianity #right-rail-signup button.ifklicked-subscribe-btn:focus,
.christianity #right-rail-signup button.ifklicked-subscribe-btn:focus {
	color:#666;
}
/*videos*/
.category-videos #right-rail-signup button.ifklicked-subscribe-btn,
.videos #right-rail-signup button.ifklicked-subscribe-btn {
	background:#0F7277;
	border:1px solid #0F7277;
}
.category-videos #right-rail-signup h4,
.videos #right-rail-signup h4,
.category-videos #right-rail-signup button.ifklicked-subscribe-btn:hover,
.videos #right-rail-signup button.ifklicked-subscribe-btn:hover,
.category-videos #right-rail-signup button.ifklicked-subscribe-btn:hover,
.videos #right-rail-signup button.ifklicked-subscribe-btn:hover {
	color:#0F7277;
}
#right-rail-signup a {
	color:#074079;
	font-weight:bold;
	text-decoration:underline;	
}
#right-rail-signup p {
	line-height:1.75;
	margin:0;	
	font-size:13px;
}
#right-rail-signup #inbox-first-container {
    width: 100%;
    display: block;
    clear: both;
	padding:0;
	margin:0;
	border:none;
    height: 60px;
    overflow: hidden;
}
#right-rail-signup hr {
	display:block;
    width: 90%;
    height: 3px;
	clear:both;
    background: #111;
    background-image: linear-gradient(to right, #eee, #222, #eee);
    margin:30px auto;
}
#right-rail-signup input[type="text"] {
	width: 60%;
    float: left;
	margin:0;
	padding:4px;
	color:#2c2f34;
	border-color:#666;
}
#right-rail-signup input[type="text"]:hover,
#right-rail-signup input[type="text"]:focus {
	border:1px solid #2c2f34;	
}


/*end right rail signup form*/

aside.sidebar .widget-title {
	background:transparent;
	padding:0;
}
aside.sidebar .widget-title a {
	background:#7D042F; 
	display:block;
	width:100%;	
	padding:5px;
	border:1px solid #7D042F; 
}
aside.sidebar .widget-title a:hover {
	background:#fff;
	color:#7D042F;
}
.wf-active .the-subtitle {
	font-family:'Merriweather', Georgia, serif;
	font-size:13px;
}
.widget-title-icon {
	display:none;	
}
ul.wp_rss_retriever_list {
	list-style:none;
}
.widget_text ul li {
	list-style: none;
    list-style-position: inside;
}
.widget_text ul li:after {
	display:block;
	content:"";
    width: 90%;
    height: 3px;
    background: #111;
    background-image: linear-gradient(to right, #eee, #222, #eee);
    margin:15px auto 30px auto;
}
.wp_rss_retriever a.wp_rss_retriever_title {
	color:#074079;
	text-decoration:none;
	font-family:"Merriweather", Georgia, sans-serif;
	font-weight:700;
    font-size:16px;
    line-height:20px;
    display:block;
    margin-bottom:5px;
	transition: all ease-in-out .3s;
}
.wp_rss_retriever a:hover {
	color:#7D042F;	
	text-decoration:none !important;
}
.wp_rss_retriever a.wp_rss_retriever_image {
	  width: 100%;
    height: 200px;
    margin:0;
		min-width:100%;	
		min-height:100%;
		display:block;
} 
.wp_rss_retriever_metadata {
	display:none;
}